<?xml version="1.0" encoding="utf-8"?>
<Page Activated="true" eq2usescomwndcontrols="true" Location="40,107" MaximumSize="1024,1024" MinimumSize="287,108" Name="Knowledge" ScrollExtent="547,460" Size="547,460" UserMovable="true">
<Button BackgroundOpacity="0.000" LocalTooltip="Close" Location="264,54" Name="WC_CloseButton" Opacity="0.000" PackLocation="right,top" PackLocationProp="-283/0001,0054/0001" ScrollExtent="16,37" Size="16,37" Tooltip="Close" UserMovable="true"></Button>
<Page Location="238,138" Name="DragonBlink" ScrollExtent="64,18" Size="64,18">
<Image Name="eyes" ScrollExtent="256,256" Size="256,256" Style="eyeblink"/>
<ImageStyle Name="eyeblink" Playtime="6.000">
<ImageFrame Duration="9999" Name="frame1a" Source="/images/tt_dragonblink.dds" SourceRect="0,0,256,256"/>
<ImageFrame Duration="500" Name="frame2" Source="/images/tt_dragonblink.dds" SourceRect="0,18,256,256"/>
<ImageFrame Duration="400" Name="frame3" Source="/images/tt_dragonblink.dds" SourceRect="0,36,256,256"/>
<ImageFrame Duration="300" Name="frame4" Source="/images/tt_dragonblink.dds" SourceRect="0,54,256,256"/>
<ImageFrame Duration="200" Name="frame5" Source="/images/tt_dragonblink.dds" SourceRect="0,72,256,256"/>
<ImageFrame Duration="100" Name="frame6" Source="/images/tt_dragonblink.dds" SourceRect="0,90,256,256"/>
<ImageFrame Duration="200" Name="frame7" Source="/images/tt_dragonblink.dds" SourceRect="0,108,256,256"/>
<ImageFrame Duration="300" Name="frame8" Source="/images/tt_dragonblink.dds" SourceRect="0,126,256,256"/>
<ImageFrame Duration="400" Name="frame9" Source="/images/tt_dragonblink.dds" SourceRect="0,144,256,256"/>
<ImageFrame Duration="500" Name="frame10a" Source="/images/tt_dragonblink.dds" SourceRect="0,162,256,256"/>
</ImageStyle>
<OpacityEffector Name="ShowEffector" SetOnEffect="true" Speed="1.000" TargetOpacity="1.000"/>
</Page>
<Page Location="78,415" Name="TabsPage" PackLocation="fixed, fixed" ScrollExtent="535,28" Size="535,28">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="100,2" Name="SpellsCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Spells</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="198,2" Name="ArtsCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Combat Arts</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="2,2" Name="AbilitiesCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Abilities</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="296,2" Name="TradeskillsCheckbox" Radio="true" ScrollExtent="100,25" Size="100,25" Style="/ButtonStyles.checkbox">Tradeskills</Checkbox>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="AbilitiesPage" ScrollExtent="570,367" Size="570,367">
<Page Location="44,63" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="143,63" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,129" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,129" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,194" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,194" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,29" ShadowStyle="/ShadowStyles.SmallText" Size="112,29" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,260" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,260" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,63" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="361,63" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,129" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,129" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,194" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,194" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,260" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,260" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="Next" LocalTooltip="Next" Location="476,176" Name="Next" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_left" Tooltip="Next">Next</Button>
<Button LocalText="First" LocalTooltip="First" Location="59,49" Name="First" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_right" Tooltip="First">First</Button>
<Button LocalText="Previous" LocalTooltip="Previous" Location="30,176" Name="Previous" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_right" Tooltip="Previous">Previous</Button>
<Button LocalText="Last" LocalTooltip="Last" Location="453,49" Name="Last" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_left" Tooltip="Last">Last</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Page 1 of 10" Location="190,326" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="TradeskillsPage" ScrollExtent="570,367" Size="570,367" Visible="false">
<Page Location="44,63" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="143,63" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,129" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,129" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,194" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,194" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,29" ShadowStyle="/ShadowStyles.SmallText" Size="112,29" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,260" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,260" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,63" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="361,63" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,129" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,129" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,194" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,194" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,260" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,260" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="Next" LocalTooltip="Next" Location="476,176" Name="Next" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_left" Tooltip="Next">Next</Button>
<Button LocalText="First" LocalTooltip="First" Location="59,49" Name="First" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_right" Tooltip="First">First</Button>
<Button LocalText="Previous" LocalTooltip="Previous" Location="30,176" Name="Previous" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_right" Tooltip="Previous">Previous</Button>
<Button LocalText="Last" LocalTooltip="Last" Location="453,49" Name="Last" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_left" Tooltip="Last">Last</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Page 1 of 10" Location="190,326" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="SpellsPage" ScrollExtent="570,367" Size="570,367" Visible="false">
<Page Location="44,63" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="143,63" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,129" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,129" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,194" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,194" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,29" ShadowStyle="/ShadowStyles.SmallText" Size="112,29" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,260" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,260" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,63" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="361,63" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,129" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,129" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,194" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,194" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,260" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,260" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="Next" LocalTooltip="Next" Location="476,176" Name="Next" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_left" Tooltip="Next">Next</Button>
<Button LocalText="First" LocalTooltip="First" Location="59,49" Name="First" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_right" Tooltip="First">First</Button>
<Button LocalText="Previous" LocalTooltip="Previous" Location="30,176" Name="Previous" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_right" Tooltip="Previous">Previous</Button>
<Button LocalText="Last" LocalTooltip="Last" Location="453,49" Name="Last" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_left" Tooltip="Last">Last</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Page 1 of 10" Location="190,326" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
</Page>
<Page AbsorbsInput="false" Location="8,62" Name="ArtsPage" ScrollExtent="570,367" Size="570,367">
<Page Location="44,63" Name="Entry0" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="143,63" Name="Entry1" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,129" Name="Entry2" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,129" Name="Entry3" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,194" Name="Entry4" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,194" Name="Entry5" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,29" ShadowStyle="/ShadowStyles.SmallText" Size="112,29" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="44,260" Name="Entry6" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="143,260" Name="Entry7" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,63" Name="Entry8" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Firefist is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,33" ShadowStyle="/ShadowStyles.SmallText" Size="112,33" TextAlignment="Center" UserMovable="true" UserResizable="true">Firefist is a Very Nice Spell</Text>
</Page>
<Page Location="361,63" Name="Entry9" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,129" Name="Entry10" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,129" Name="Entry11" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,194" Name="Entry12" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,194" Name="Entry13" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="262,260" Name="Entry14" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Page Location="361,260" Name="Entry15" ScrollExtent="118,84" Size="118,84">
<Icon BackgroundTint="#000000" Dragable="true" IconStyle="/IconStyles.button" Location="39,3" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Call of the Hero is a Very Nice Spell" Location="3,46" Name="Name" ScrollExtent="112,34" ShadowStyle="/ShadowStyles.SmallText" Size="112,34" TextAlignment="Center" UserMovable="true" UserResizable="true">Call of the Hero is a Very Nice Spell</Text>
</Page>
<Button LocalText="Next" LocalTooltip="Next" Location="476,176" Name="Next" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_left" Tooltip="Next">Next</Button>
<Button LocalText="First" LocalTooltip="First" Location="59,49" Name="First" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_right" Tooltip="First">First</Button>
<Button LocalText="Previous" LocalTooltip="Previous" Location="30,176" Name="Previous" ScrollExtent="20,20" Size="20,20" Style="/ButtonStyles.tabscroll_right" Tooltip="Previous">Previous</Button>
<Button LocalText="Last" LocalTooltip="Last" Location="453,49" Name="Last" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_left" Tooltip="Last">Last</Button>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Page 1 of 10" Location="190,326" Name="PageText" ScrollExtent="129,17" ShadowStyle="/ShadowStyles.SmallText" Size="129,17" TextAlignment="Center" TextAlignmentVertical="Center" UserMovable="true" UserResizable="true">Page 1 of 10</Text>
</Page>
<Image Location="18,3" Name="Dragon_Spellbook" ScrollExtent="512,512" Size="512,512" SourceRect="0,0,512,512" SourceResource="/images/dragon_spellbook.dds"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,3" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0003/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,-035/0001" ScrollExtent="547,495" Size="547,495" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="39,97" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0039/0001,0097/0001" PackSize="absolute,absolute" PackSizeProp="0082/0001,0154/0001" ScrollExtent="465,306" Size="465,306"/>
</Page>
